.version.index /* version checker */
{
	color: #0000F0;
	background-color: #ADB133;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 148px;
	min-height: 148px;
	margin-left: auto;
	margin-right: auto;
	padding: 208px 406px 144px;
}

#u228
{
	z-index: 3;
	height: 148px;
	width: 148px;
	vertical-align: top;
	position: relative;
	background: url("../images/u228.png") no-repeat 4px 4px;
}

#u228:hover
{
	background: url("../images/u228-r.png") no-repeat 0px 0px;
}

#u228:active
{
	background: url("../images/u228-m.png") no-repeat 4px 4px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

